Commit 8dac4823 authored by Ivan Tyagov's avatar Ivan Tyagov

Disable fluentd due to really bad rubygems.

parent 180a9c79
......@@ -2,7 +2,7 @@
versions = versions
extends =
../../software/ipython_notebook/software.cfg
../../component/fluentd/buildout.cfg
# ../../component/fluentd/buildout.cfg
../../component/matplotlib/buildout.cfg
../../component/ipython/buildout.cfg
../../component/pandas/buildout.cfg
......@@ -20,7 +20,7 @@ parts +=
ipython
wendelin.core
matplotlib
fluentd
# fluentd
ipython_notebook
[eggs]
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment